
.page{
    max-width: 1170px;
    width: 100%;
}

.page .backgr{
    display: flex;
}
.right-sb,
.left-sb{float: unset}
.right-sb{
    max-width:  845px;
    width: 100%;
}
.slider-box {
    max-width: 823px;
    width: 100%;
}
.top-menu {
    max-width: 813px;
    width: 100%;
    height: auto;
}
#slider-wrapper {
    max-width: 756px;
    width: 100%;
}
#slider{
    max-width: 100% !important;
}

.top-menu ul{
    display: flex
;
    justify-content: center;
    flex-wrap: wrap;
}
.top-menu{
    background: unset;
}
.top-menu li:last-child{
    background: unset;
}

.sp-pred{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 20px 0;
    gap: 10px 0
}

footer ul{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 10px;
    list-style: none;
    padding: 0;
    margin: 0;
}
footer{
    max-width: 1126px;
    width: 100%;
    background: #fff;
    border-radius: 0 0 8px 8px;
    padding: 15px;
    padding-bottom: 30px;
    /* margin: 0 22px; */
    padding-left: 300px;
    /* width: calc(100% - 74px); */
    box-sizing: border-box;
    height: auto;
}
article {
    font: 1.7em "Times New Roman", Times, serif;
}
.left-menu a.active{
    font-size: 1.8em;
}
table, tbody, tr, td{
    max-width: 100%;
    box-sizing: border-box;
}
.btn a{margin: 0 !important; margin-left: 20px !important;}
.sezon_center{
    max-width: 700px;
    margin: auto;
    border-radius: 12px;
    overflow: hidden;
    margin-top: 60px;
}
table img{
    border-radius: 4px;
    border: 1px solid #bbb;
}
h2.book{
    margin: 0;
    padding: 0;
    line-height: 1;
    text-decoration: none;
    color: #0dbaf2;
}
article h1{
    color: #4a051d;
    font-weight: bold;
    text-align: center;
    padding-top: 20px;
}
.flex-center{
    display: grid;
    grid-template-columns: 1fr 1fr;
    justify-content: center;
    gap: 20px;
}
.flex-center img{
    border-radius: 8px;
    display: block;
    max-width: 100%;
    max-height: 250px;
    height: 100%;
}
@media screen and (max-width: 860px){
    .left-sb{display: none}
    .right-sb {
        margin: 0  ;
        padding: 0 20px ;
        box-sizing: border-box;
    }
    article {
        padding: 0;
        text-align: justify;
    }
    .r-page,
    .r-box{
        max-width: 100%;
    }
    article h1, article h3{
        text-align: center;
    }
    footer{
        padding-left: 15px;
    }
}

@media screen and (max-width: 640px){
    .flex-center{
        grid-template-columns: 1fr;
    }
    .flex-center img{
        max-height: unset;
    }
}